curl "https://app.talkover.ai/api/v1/campaigns/campaign-uuid/webhooks/webhook-uuid-1" \ -H "Authorization: Bearer talq_your_environment_token_here"
{ "success": true, "data": { "id": "webhook-uuid-1", "campaign_id": "campaign-uuid", "name": "Lifecycle Webhook", "webhook_url": "https://example.com/campaign-events", "events": ["campaign.started", "campaign.completed"], "enabled": true, "timeout": 30, "max_retries": 3, "include_call_events": false, "created_at": "2024-01-15T15:00:00Z" } }
Retrieve a campaign webhook by ID
Documentation IndexFetch the complete documentation index at: https://docs.talkover.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
Use this file to discover all available pages before exploring further.
GET /api/v1/campaigns/{campaign_id}/webhooks/{webhook_id}
Bearer talq_your_environment_token_here
Was this page helpful?